0

LATTICE FPGA软件diamond请问在哪里设置Verilog的版本?

综合的时候报这个错误,语法不支持,请问diamond在哪里可以设置Verilog的版本?

ERROR - CG1179 Possible genvar usage problem – signal gv_i is missing from port list. Make sure that Verilog 2001 and/or SystemVerilog switch is enabled.

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除
xilinx_fpga 头像
想向站长提问,微信扫码立刻加入! shawn的FPGA圈.png
0
  答案登陆可见 做站不容易,小伙伴支持一下我们吧!
编辑 标为违禁 删除 链接 更多选项...
xilinx_fpga 头像
登录/注册后进行回答